@font-face {
    font-family: 'roboto';
    src: url('roboto/Roboto-Regular-webfont.eot');
    src: url('roboto/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('roboto/Roboto-Regular-webfont.woff') format('woff'),
    url('roboto/Roboto-Regular-webfont.ttf') format('truetype'),
    url('roboto/Roboto-Regular-webfont.svg#robotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Metropolis';
    src: url('metropolis/Metropolis-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}